CloudLinux - CloudLinux Blog - Node.js Selector Beta3 for DirectAdmin
Blog

Node.js Selector Beta3 for DirectAdmin

Node.js Selector Beta3 for DirectAdmin

A new Node.js Selector Beta3 for DirectAdmin is here! In this version, we have implemented some improvements and bug-fixes.

To learn how to operate Node.js Selector, please read this documentation article.

If you've missed the previous releases of the Node.js Selector, please follow the links to check information on Beta 1, Beta 2, Production, and Beta 2 for DirectAdmin releases.

We encourage you to help us with beta testing and to install this feature on your servers. We’d be extremely grateful for any feedback provided! Please do not hesitate to drop a line to This email address is being protected from spambots. You need JavaScript enabled to view it..

To update run:

yum update lvemanager lve-utils alt-python27-cllib --enablerepo=cloudlinux-updates-testing

Please find the full changlog below.

alt-python27-cllib 1.4-10.1

  • LVES-907: Fix displaying of "N/A" instead of the domain on Plesk;

lve-utils 3.0-14.2

  • LU-813: Fix incorrect error message when trying to delete the app with already deleted folders;

lvemanager 4.0-19.6

  • WEB-1069: Fix width of the button on the License page for DA and Plesk panels;
  • WEB-1068: Fix for the error about session finished in Lvemanager Plesk\ DA;
  • WEB-1065: Add translations according to LU-813;
  • WEB-1063: Fix tab Edit Nodejs app for Retro theme Cpanel;
  • WEB-1057: DirectAdmin LVE Manager Hardening from Rack911;
  • WEB-1064: Fix translation for NodeJS apps shortcut;
  • WEB-1031: Remove including of imunify360 flags in build;
  • WEB-1060: History page cannot be opened in admin \ reseller interface of lvemanager in RUS local Cpanel;
  • WEB-1058: Changes for reseller limits should be correctly displayed in lvemanager plugin;
  • WEB-986: Saving limits spawn 2 same requests after enabling/disabling limits;
  • WEB-1045: Fix issue with "cagefs switcher" in "edit limits" frame for "ru" locale;
  • WEB-1040: Fix trace for package editing;
  • WEB-994: Add correct message \ name to the Node.js version field if nodejs version for application was disabled;
  • WEB-1042: Switch on Russian localization in LVE Manager;
  • WEB-840: Check Russian translation;
LVE Manager security update
Мы говорим на одном языке
 

By accepting you will be accessing a service provided by a third-party external to https://www.cloudlinux.com/

EU e-Privacy Directive

We use cookies to ensure you get the best experience using our website and services. Read more about it in our Privacy Policy. Please agree to the use of cookies to proceed. Alternatively, you may disable cookies in your browser at any time.

You have declined cookies. This decision can be reversed.

You have allowed cookies to be placed on your computer. This decision can be reversed.